ul.products li h2 {
    font-weight: normal;
    font-size: .9em;
}

ul.products li.product {
	height: 260px!important;
}

div#print-product{margin-top:10px;width:110%;font-family: 'FontAwesome';}
div#print-product a {color: #666666;text-decoration:none;}
div#print-product a:hover, a:visited {color: #03A800;}

.box { text-shadow: none !important; }
div#footer p{font-size:100%;}
div#footer a {color: #999999;text-decoration:none;}

/* agenda */
.agenda {width:100%;clear:both;}
.agenda.first {margin-top:25px;}
.agenda h1{border-bottom: 1px solid #C1C1C1;margin-bottom:1em;padding: 0 0 0.8em;}
.agenda h2{padding-bottom:5px;border-bottom: 1px solid #C1C1C1;margin-bottom:1em;padding: 0 0 0.8em;}
.agenda .col-left{width:30%}
.agenda .col-right{width:70%}
.agenda-separator {height:55px;width:100%;clear:both;}
.agenda-separator-between {height:24px;width:100%;clear:both;border-bottom: 1px solid #C1C1C1;margin-bottom:24px;}

.widget-agenda h1  {font: 300 15px/1.5em  'Lato', sans-serif;margin-bottom:0.7em!important;}
.widget-agenda h1 span {font: 300 12px/1.2em  'Lato', sans-serif;}
.agenda h2.title {
    font: 400 15px/1.5em 'Lato', sans-serif;
    margin-bottom: 0.7em!important;
    border:none;
}

.widget-agenda div.the_post_thumbnail img {margin-bottom:0.7em!important;}

/* agenda */

li#menu-item-13084 a {color:#FF0000;}
 
hr.style-one {
    background: #c1c1c1;
    border: 0 none;
    height: 1px;
}

ul.products li.product a img {border: 5px solid #DDDDDD !important;}
.woocommerce .images img  {border: 5px solid #DDDDDD !important;}
ul.products li a, .widget ul li a {}

/* 20170302 maj wordpress wocoomerce après hacking */
table.cart a.remove {background: transparent!important;}
#main > div.post-8 div.cart-collaterals {display:none!important;}
#main > div.post-8 input.checkout-button.button.alt  {display:none!important;}
.woocommerce-Address{margin-bottom:50px;}

.payment_methods li {padding:0.5em;}
#payment > ul > li.wc_payment_method.payment_method_commande > label {display: inline-table;}
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads.is-active {display:none;}

.art2com-the_date {font-family: 'Lato', sans-serif;
    color: #222;
    font-weight: bold;
    line-height: 1.2em;font-size:1.4em !important;margin:20px 0;}
    
    
div.the_post_thumbnail {float:none;width:100%}
div.the_post_thumbnail img {width:100%; padding:0 ; border:none;}

.entry img {width:100%; padding:0 ; border:none;}
img.wpcf7-captchac {width:auto!important; padding:10px ; border:none;}

/* MENU */
#navigation .cart {
    margin-right: 0px;
}